- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osg::TextureCubeMap::SubloadCallback Class Reference

Inheritance diagram for osg::TextureCubeMap::SubloadCallback:

[legend]
List of all members.

## Public Member Functions
virtual void | load (const TextureCubeMap &texture, State &state) const =0
virtual void | subload (const TextureCubeMap &texture, State &state) const =0

## Member Function Documentation

virtual void osg::TextureCubeMap::SubloadCallback::load | ( | const TextureCubeMap & | texture,
|  | State & | state
| ) | const`[pure virtual]`

virtual void osg::TextureCubeMap::SubloadCallback::subload | ( | const TextureCubeMap & | texture,
|  | State & | state
| ) | const`[pure virtual]`

The documentation for this class was generated from the following file:

- TextureCubeMap